/** overall hyperlink formating  **/
a
{
	text-decoration: none;
}

a:hover
{
	color: #006;
	text-decoration: none;
}

/** main text formating for pages **/
body,td,tr,p, div
{
	color: #333333;
	font-family: trebuchet ms, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
}
h4 { color: #54657D; font-family: trebuchet ms, Arial, Helvetica, sans-serif; font-size: 16px; }
h5 { color: #54657D; font-family: trebuchet ms, Arial, Helvetica, sans-serif; font-size: 14px; }
h6 { color: #54657D; font-family: trebuchet ms, Arial, Helvetica, sans-serif; font-size: 12px; }

/**  text formating for reverse backgrounds **/
.whitebody { color: #FFFFFF; font-family: trebuchet ms, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 15px; }

/** horizontal line  **/
hr { color: #FFFFFF; height: 1px; width: 100%; }

/** list bullet format **/
li { list-style: inside url(img/arrow.gif); list-style-image: url(img/arrow.gif); }

/** list bullet format **/
li.plain { font-family: trebuchet ms, Arial, Helvetica, sans-serif; font-size: 12px;  }

/** article heading text **/
.articlehead { color: #000066; font-family: trebuchet ms, Helvetica, sans-serif; font-size: 20px; line-height: 22px; }

/** form button **/
.button { background: #A187D3; border-bottom: 1px solid; border-left: 1px solid; border-right: 1px solid; border-top: 1px solid; color: #FFFFFF; font-family: trebuchet ms, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; }

/** category text format and links **/
.category{ color: #069; font-family: trebuchet ms, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; letter-spacing: 0px; text-decoration: none; }

/** component heading text such as 'past articles' or 'user login' etc **/
.componentheading { color: #FF9900; font-family: trebuchet ms, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; }

/** small text for footer, copyright info **/
.crumb { color: #EEEEEE; font-family: Arial, Helvetica, sans-serif; font-size: 9px; }

/** date text format **/
.date { color: #9370DB; text-decoration: none; }

/** input field format i.e username and password boxes **/
.inputbox { background: #FFFFFF; border-bottom: 1px solid; border-left: 1px solid; border-right: 1px solid; border-top: 1px solid; border-color: #54657D; font-family: trebuchet ms, Arial, Helvetica, sans-serif; font-size: 11px; text-color: #666666; }

/** main menu text format as well as hyperlink format **/
.mainmenu
{
	color: #006;
	font-family: trebuchet ms, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	text-decoration: none;
	line-height: 13pt;
	font-weight: normal;
}
a.mainmenu:link, a.mainmenu:visited, a.category:hover, a.category:visited { color: #006; }
a.mainmenu:hover,a.category:hover { color: #F30; }

/** main menu text format as well as hyperlink format **/
.pathway
{
	color: #FFF;
	font-family: trebuchet ms, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	text-decoration: none;
	line-height: 13pt;
	font-weight: normal;
}
a.pathway:link, a.pathway:visited, a.pathway:visited { color: #FF9; }
a.pathway:hover { color: #FFF; }

/** newsfeeds text format as well as hyperlink format **/
.fase4_rdf{ color: #7154AB; color: #7154AB; font-family: trebuchet ms, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; text-decoration: none; }
a.fase4_rdf:link, a.fase4_rdf:visited { color: #7154AB; font-weight: bold; }
a.fase4_rdf:hover { color: #FF8C00; }

/** same as main menu but for the top navigation bar text if used **/
.menubar{ color: #FFFFFF; font-family: trebuchet ms, Geneva, Arial, Helvetica, sans-serif; font-size: 13px; text-decoration: none; }
a.menubar:hover { color: #7154AB; }

/** text in the category selection page **/
.newsarticle { color: #333333; font-family: trebuchet ms, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 15px; text-align: left; }

/** newsflash text **/
.newsflash { color: #FFF; font-family: trebuchet ms, Arial, Helvetica, sans-serif; font-size: 10px;}

/** newspane (box around full story) format **/
.newspaneopen{ border: 0px ridge #DCDCDC; }

/** poll module text and bullet list format**/
.poll { color: #fff; font-family: trebuchet ms, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 14px; }

/** first and third and fifth etc... row of section list format **/
.sectiontableentry1, .newspane, .popupwindow { background-color: #DEDEBD; }

/** second and fourth and sixth etc... row of section list format **/
.sectiontableentry2 { background-color: #ddd; }

/** the heading bar, row above the section list **/
.sectiontableheader
{
	background-color: #900;
	color: #FFFFFF;
	font-weight: bold;
}


/** 
The following are not used in the mambo system but 
available to you for use and change 
in say articles or news or anything you like
e.g  <span class=head>Heading of Article</span>
**/


.head { color: #696969; font-family: trebuchet ms, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }
.headadbox { color: #FFFFFF; font-size: 13px; text-decoration: none; }
.small { color: #ff6600; font-family: trebuchet ms, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: medium; text-decoration: none; }
.subhead { color: #6D6D6D; font-size: 10px; font-weight: bold; }
.white { color: #FFFFFF; text-decoration: none; }